Subject: Re: Explanation - Emergency leave
From: Himanshu Manral <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 7 May 2019 14:06:59 -0700 (MST)

Hi Ashfaque, 

I had to take care of some urgent matter at home and it was a sudden event; however, I've informed it on time before the shift timing to Virat. 
Virat has already approved the emergency leave via email. It was personal so I won't be able to explain it in more details. 
I hope you can udnerstand. 

Thanks & regards, 
Himanshu 

From: "HR Livesalesman" <[email-masked]> 
To: "Himanshu Manral" <[email-masked]> 
Sent: Monday, May 6, 2019 4:18:16 PM 
Subject: Explanation - Emergency leave 

Good Day Himanshu, 
With reference to your Emergency Leave Application submitted on 25th April, I hereby need the detail explanation to get this approval done. 
. 

The said explanation has to be submitted at the earliest. 

Thanks & Regard, 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393